@charset "utf-8";

/* framenco PAGE
=========================================*/
#section-framenco-Header{width:100%;min-width:980px;text-align:center;margin-bottom:20px;}
#section-framenco-Header #framenco-Header{
	background:#e5a4b4;
	position:relative;
	text-align:left;
	margin: 0 auto;
	width:980px;
	height:318px;
}
#section-framenco-Header #header-h1{
	width: auto;
}
#section-framenco-Header #header-h1 p{
	position:absolute;
	top:95px;
	left:394px;
}
#section-framenco-Header #header-h1 p img{
	width: 180px;
	height: 73.5px;
}
#section-framenco-Header #framenco-Header #framenco-Header-Navi{
	position:absolute;
	top:278px;
	left:0px;
}
#framenco-Header #category-Header-back{
	position:absolute;
	top:271px;
	left:15px;
}